<?php
  $baseName = "controlBar1";
  $_Conf    = $baseName . '_Conf';

  writeTO( '<div id="' . $baseName . '" objeto="controlBar">' );

  create_controlBar( $baseName, $$_Conf );
  
/**
 *  Carrega os templates dos Componentes do Objeto
 */
  //$arr = getTemplates( $componentes_no_Prj, $baseName );
  $arr = getTemplates( $projeto['projeto_nome'], $baseName );

  foreach( $arr as $_i_ => $_n_)
  {
    include( INC . $_n_ . '.tpl.php' );
  }// End foreach( $arr as $_i_ => $_n_)

  writeTO( '</div end="' . $baseName . '">' );
?>
